/* Login.css */
body, html {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
}

.login-page {
  display: flex;
  flex-direction: column;
  height: 100vh;
}

.navbar {
  background-color: #800080; /* Roxo */
  color: white;
  padding: 15px;
  text-align: center;
}

.content {
  display: flex;
  flex: 1;
}

.left, .right {
  flex: 1;
  padding: 40px;
}

.left {
  background-color: #f0f0f0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #ffffff;
  box-shadow: -2px 0 5px rgba(0, 0, 0, 0.1);
}

h2, h3 {
  margin-bottom: 20px;
}

p {
  font-size: 16px;
  line-height: 1.5;
  color: #333333;
}

.login-form {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 300px;
}

.login-form label {
  margin-bottom: 5px;
  font-weight: bold;
}

.login-form input {
  margin-bottom: 15px;
  padding: 10px;
  border: 1px solid #cccccc;
  border-radius: 4px;
}

.login-form button {
  padding: 10px;
  background-color: #800080; /* Roxo */
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.login-form button:hover {
  background-color: #6a006a;
}

.links {
  margin-top: 20px;
}

.links a {
  color: #800080; /* Roxo */
  text-decoration: none;
  display: block;
  margin-bottom: 10px;
}

.links a:hover {
  text-decoration: underline;
}
